@charset "utf-8";
/* CSS Document */

/* this is for concept only */
/***************************************************************************************
MICK: 
  All images are to be relative from the stylesheet file location.
  - To access images in the sites images directory you would use: url('../images/someimage.jpg')
  - To access images from the skin directory images folder use: url('images/someimage.jpg');
****************************************************************************************/

/*

body { background: url(../images/bgBody.jpg) top repeat-x #f86080; padding: 0; margin: 0; }
.center { width: 1200px; margin: 0 auto; padding: 0; }
*/

html,body{ margin:0;padding:0; }
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
	background: url(images/bgBody.jpg) top repeat-x #ededed;
}

div#container1 {
	background: url(images/bgContainer.png) 50% 0 no-repeat;
	width: 100%;
	padding: 0;
	margin: 0;
}

div#container2 {
	width: 974px;
	padding: 20px 15px;
	margin: 0 auto;
	text-align: left;
	background-color: #ffffff;
}

div#banner {
	width: 1004px;
	height: 235px;
	padding: 0;
	margin: 0 auto; 
}

div#topnav {
	width: 1004px;
	background: url(images/bgTopNav.jpg) repeat-x;
	height: 43px;
	padding: 0;
	margin: 0 auto;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

div#content {
	float: right;
	width: 729px;	
	margin: 0;
	padding: 0;
}

div#wrapper {  }

div#navigation {
	float: left;
	width: 215px;
	margin: 0 30px 0 0;
	padding: 0;
}

div#extra {
	float: left;
	clear: left;
	width: 215px;
	margin: 0 30px 0 0;
	padding: 0;
}

div#footer {
	width: 904px;
	height: 145px;
	padding: 15px 50px 0 50px;
	margin: 0 auto 25px auto;
	background-color: #dfdfdf;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
